%define name dirmngr
%define version 0.4.3
%define release 1mdk

Summary: 	Temporary project to work on GnuPG extensions
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
Source0: 	%{name}-%{version}.tar.gz
License: 	GPL
Group: 		System/Libraries
BuildRoot: 	%{_tmppath}/%{name}-buildroot
Url: 		http://www.gnupg.org/

BuildRequires:  libgcrypt >= 1.1.10, libgcrypt-devel >= 1.1.10, libksba, db2-devel

Requires:   libgcrypt


%description 
NewPG is a temporary project to work on GnuPG extensions.
It will be merged into the regular GnuPG sources someday.


%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %buildroot
%makeinstall_std

rm -f %buildroot/%_datadir/info/dir

%clean
rm -rf $RPM_BUILD_ROOT

%post 
/sbin/ldconfig
%_install_info %name.info

%postun 
/sbin/ldconfig
%_remove_install_info %name.info


%files
%defattr(-,root,root)
%doc README README-alpha ChangeLog NEWS AUTHORS THANKS
%doc tests doc
%{_bindir}/*
%{_infodir}/*.info*


%changelog
* Wed Dec 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.4.3-1mdk
- Update from <fabrice-marie-sec@ifrance.com> spec file 

* Sat Oct 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.4.2-1mdk
- first package

